dataModelsUsingProperty:
  Device: '[https://github.com/smart-data-models/dataModel.Device/tree/master/Device](Device)'
description:
- A timestamp which denotes when the device was installed (if it requires installation)
model:
- https://schema.org/DateTime
property: dateInstalled
type:
- string
typeNGSI:
- Property
